@charset "UTF-8";


/* tamaki下駄プラン */

.bg_tamaki{
  background: url("../../plan/tamaki/images/main_ttl_02.jpg") no-repeat left top;

 }



/* カップルプラン */

.bg_couple{
  background: url("../images/plan/couple/main_ttl_02.jpg") no-repeat left top; }

.bg_mens{
  background: url("../images/plan/mens/main_img_02.jpg") no-repeat left top; }
  
.bg_guide{
    background: url("../images/guide/main_img_02.jpg") no-repeat left top; }

.contentInnerBox_Wide01 .clearfloat img{
	float: right;
	}

.text_right{
	width: 49%;
	float:left;
	margin-bottom:60px;}

.img_left{
	float: right !important;
	width: 49%;
	margin-bottom:60px;}
@media screen and (max-width: 740px) {
  .fltrt{
	margin-bottom:10px;
  }

span.block{
      display:block;
      }


  .contentInnerBoxSet{
      width:100%;}

 .text_right,
.img_left{
	width:100%;}

  .shopguideInner01 .fltlft img,
  .fltlft span {
      display:none;
      }
  .shopguide li{
      width:100%;
      }
   .shopguideInner02{
       margin-right:0;
       }
   .shopguideInner02 img{
       margin-left:0;
       margin-right:0;
       text-align:center;

       }
    ul.shopguide li{
        width:100% !important;}
 p.shopcome{
     width:100%;
     margin-left:0;
     }
    .contentInnerBox_Wide,
    .shopguide{
        margin-left:0;
        width:100%;
        }
		.contentInnerBox_Wide01,
    .shopguide{
        margin-left:0;
        width:100%;
				padding: 8% 0;
        }
        
   .contentInnerBox {
       width:100% !important;
       }
}
  .contentInnerBoxSet{
      width:100%;}

.magin0{
          margin:0 0 10px 0 !important;
          }
.title_tp{
 font-size:14px;
 border: 1px solid #c4b794 ;
 color:#ffffff ;
 padding:5px 8px;
 border-radius:5px;
 box-shadow: 0px 0px 3px #999999 ;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#4d83bf ', endColorstr = '#3b74c1 ');
 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#4d83bf ', endColorstr = '#3b74c1 ')";
 background-image: -moz-linear-gradient(top, #4d83bf , #3b74c1 );
 background-image: -ms-linear-gradient(top, #4d83bf , #3b74c1 );
 background-image: -o-linear-gradient(top, #4d83bf , #3b74c1 );
 background-image: -webkit-linear-gradient(top, #4d83bf , #3b74c1 );
 background-image: linear-gradient(top, #4d83bf , #3b74c1 );
 background-clip: padding-box;}


.bnr_02{
	margin: 10px auto 0px !important; }

@media screen and (min-width: 740px) {
.bnr_02{
	margin: 60px auto !important;}
}

.plus {
  width: 100%;
  margin-bottom: 1%;}

.plus2 {
  width: 100%;
  margin-bottom: 1%;
}
.plus3{
  width:50%;
  margin:0 auto 3.5%;
}
.plus4{
  width:70%;
  margin:0 auto 3.5%;
}

td.bg_pl1 {
  background: url("../../common/images/plan/kids_location/bg_dotted_01.jpg") left top;
}
td.bg_pl2 {
  background: url("../../common/images/plan/kids_location/bg_dotted_02.jpg") left top;
}
td.bg_pl3 {
  background: url("../../common/images/plan/couple/off_bg.png") left top;
  color:#FF0000;
  font-size:24px;
  font-size: 1.5rem;
}


.plus td {
  width: 20%;
  text-align: center;
  vertical-align: middle;
  font-size: 15px;
  font-size: 1.1rem;
  line-height: 1.1em;
  font-weight: normal;
  padding: 3% 0;
}
.plus td.img_plus {
  width: 3%;
}

.plus2 td {
  width: 20%;
  text-align: center;
  vertical-align: middle;
  font-size: 15px;
  font-size: 1.1rem;
  line-height: 1.1em;
  font-weight: normal;
  padding: 2% 0;
}


.plus2 td.img_plus {
  width: 3%;
}
td span {
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: normal;
}

.plus3 td {
  width: 90%;
  text-align: center;
  vertical-align: middle;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.1em;
  font-weight: normal;
  padding: 5% 0;
}
.plus3 td.img_plus {
  width:8%;
}

.plus4 td {
  width: 60%;
  text-align: center;
  vertical-align: middle;
  font-size: 24px;
  font-size: 1.3rem;
  line-height: 1.1em;
  font-weight: normal;
  padding: 5% 0;
}
.plus4 td.img_plus {
  width:5%;
}



#gMap {
  width: 100%!important;
}


	.pc_view{
	display:none;}
	
@media screen and (min-width: 740px) {


.plus td {
  width: 20%;
  text-align: center;
  vertical-align: middle;
  font-size: 23px;
  font-size: 1.3rem;
  line-height: 1.1em;
  font-weight: normal;
  padding: 3% 0;
}
.plus td.img_plus {
  width: 3%;
}

.plus2 td {
  width: 13%;
  text-align: center;
  vertical-align: middle;
  font-size: 23px;
  font-size: 1.3rem;
  line-height: 1.1em;
  font-weight: normal;
  padding: 2% 0;
}

.plus2 td.img_plus {
  width: 2%;
}
td span {
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: normal;
}
.plus3{
  width: 30%;
  margin:0 auto 3.5%;
}

.plus4{
  width:50%;
  margin:0 auto 3.5%;
}
.plus4 td {
  width: 45%;
  text-align: center;
  vertical-align: middle;
  font-size: 24px;
  font-size: 1.3rem;
  line-height: 1.1em;
  font-weight: normal;
  padding: 5% 0;
}
.plus4 td.img_plus {
  width:6.5%;
}

	.smaph_view{
	display:none;}
	
.pc_view{
	display:block;}


	}